/* CAMBIAR HEADER A BLANCO */

#sp-header,
.header-1#sp-top-bar .container>.container-inner>.row .logo-col:before,
.header-1#sp-top-bar .container>.container-inner>.row .logo-col {
    background: #57C0E8!important;
}

/* LOGO + GRANDE */

#sp-header:not(.header-sticky) {
    height: 110px!important;
}


@media (min-width: 992px) {
    .header-1#sp-header:not(.header-sticky) .logo {
        margin-top: -5px!important;
    }
}

#sp-header.header-sticky .logo {
    /*height: auto!important;*/
    height: 80px!important;
}

#sp-header:not(.header-sticky) .sp-megamenu-parent {
    margin-top: 20px!important;
}

/* COLORES MAINMENU */

.sp-megamenu-parent>li>a {
    color: #fff!important;
}

.sp-megamenu-parent .active a {
    color: #333!important;
}

/* TOP BAR */

#sp-top-bar {
    background: #777779!important;
}

.header-1#sp-top-bar .container>.container-inner>.row .logo-col:after {
    border-top: 40px solid #777779;
}

/* BANDERAS */

div.mod-languages ul li.lang-active {
    background: none!important;
}

/* AÑADIR SLOGAN TOP1 (DONDE VA HORARIO) */

#sp-top2 {width: 13%!important; min-width: 80px!important}

#sp-top1 {width: 62%!important;}

.sp-contact-time .far.fa-clock:before {
    content: "";
}

/* QUITAR SLOGAN -1200 */

@media (max-width: 1200px) {
    .sp-contact-time {display: none!important;}
}

/* TAMAÑO TEXTO MAINMENU */

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    font-size: 1.2rem!important;
}

/* CAJAS SERVICIOS HOME  */

.feature-box-12 img {
    width: 80px!important;
    display: inline-block!important;
    margin-top: 20px;
}

.sppb-addon-feature[class*="feature-box-12"] .sppb-addon-content {
    min-height: 420px!important;
}

@media (min-width: 992px) {
    .sppb-addon-single-image.single-image-1 .sppb-addon-single-image-container {
        padding: 25px 60px 25px 0!important;
    }
}


@media (max-width: 991px) {
    #sp-header:not(.header-sticky) .logo-image {
        height: 80px!important;
        margin-top: 30px;
    }
}

#sp-header.header-sticky .logo a img {
    max-height: 60px!important;
}

/* MENU OFFCANVAS ACTIVE LINK */

.offcanvas-menu .offcanvas-inner ul.menu li.active>a {
    color: #57C0E8!important;
}


.full-width {
  width: calc(100vw - 9px); /*width: 100vw;*/
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

#sppb-addon-wrapper-1697455440650 {float: left; margin-top: -20px!important;}
#sppb-addon-wrapper-1697455440655 {margin-bottom: -50px!important; margin-top: -20px!important;}

#sp-bottom {padding: 100px 0 0px;}

/* REDES TOOLBAR */

.redes-toolbar {margin: -2px 0px 0 -75px;}
.icon-face {float: left; max-width: 30px; margin-right: 8px;}
.icon-insta {float: left; max-width: 30px;}
.icon-face:hover, .icon-insta:hover {transform: scale(1.08); transition: 300ms;}
/* FOOTER Kit Digital*/
.logos-kitdigital {background: #fff; margin-top: 20px; text-align: center; padding: 10px; margin-bottom: -24px;}

.logos-kitdigital img {width: 750px; max-width: 90%; margin: 0 auto;}